Index: /branches/2.0/language/de_DE/admin.lang.php
===================================================================
--- /branches/2.0/language/de_DE/admin.lang.php	(revision 4479)
+++ /branches/2.0/language/de_DE/admin.lang.php	(revision 4480)
@@ -79,5 +79,5 @@
 $lang['Delete selected tags'] = 'Lösche markierte Tags';
 $lang['Delete selected users'] = 'Lösche markierte Benutzer';
-$lang['Deletions'] = 'Löschungen';
+$lang['Deletions'] = 'Entfernen';
 $lang['Deny selected groups'] = 'Ausgewählte Gruppen ablehnen';
 $lang['Deny selected users'] = 'Ausgewählte Benutzer ablehnen';
@@ -111,9 +111,9 @@
 $lang['Link all category elements to some existing categories'] = 'Verlinkte alle Kategorieelemente zu einer bestehenden Kategorie';
 $lang['Linked categories'] = 'Verlinkte Kategorie';
-$lang['Lock gallery'] = 'Schliesse die Bildergalerie für Wartungsarbeiten';
+$lang['Lock gallery'] = 'Blockiere Schreibzugriffe auf die Datenbank für Wartungsarbeiten';
 $lang['Maintenance'] = 'Wartung';
 $lang['Manage permissions for a category'] = 'Befugnisse für Kategorien verwalten';
-$lang['Manage permissions for group "%s"'] = 'Befugnisse verwalten für die Gruppe "%s"';
-$lang['Manage permissions for user "%s"'] = 'Befugnisse verwalten für den Benutzer "%s"';
+$lang['Manage permissions for group "%s"'] = 'verwalte Zugriffsrechte für die Gruppe "%s"';
+$lang['Manage permissions for user "%s"'] = 'verwalte Zugriffsrechte für den Benutzer "%s"';
 $lang['Manage tags'] = 'Verwalte Tags';
 $lang['Members'] = 'Mitglieder';
@@ -168,5 +168,5 @@
 $lang['Show info'] = 'Info anzeigen';
 $lang['Site manager'] = 'Seitenmanager';
-$lang['Status'] = 'Benutzerstatus';
+$lang['Status'] = 'Status';
 $lang['Statistics'] = 'Statistik';
 $lang['Storage category'] = 'Speicherkategorie';
@@ -185,5 +185,5 @@
 $lang['Validate All'] = 'Gebe alle frei';
 $lang['Validate'] = 'Freigeben';
-$lang['Validation'] = 'Freigabe durch Admin';
+$lang['Validation'] = 'Freigabe der Kommentare durch den Admin';
 $lang['Version'] = 'Version';
 $lang['Virtual categories movement'] = 'Verschieben virtueller Kategorien';
@@ -209,5 +209,5 @@
 $lang['cat_security'] = 'Öffentlich / Privat';
 $lang['cat_status_title'] = 'Berechtigungen für ausgewählte Kategorien verwalten';
-$lang['cat_upload_title'] = 'Wähle Uploadkategorie aus';
+$lang['cat_upload_title'] = 'gebe Kategorien für den Upload frei';
 $lang['cat_virtual_added'] = 'Virtuelle Kategorie hinzugefügt';
 $lang['cat_virtual_deleted'] = 'Virtuelle Kategorie gelöscht';
@@ -340,5 +340,5 @@
 $lang['public'] = 'öffentlich';
 $lang['purge never used notification feeds'] = 'Lösche alle noch nicht verschickten Benachrichtigungen';
-$lang['purge sessions'] = 'Löschen Sitzungen';
+$lang['purge sessions'] = 'Lösche Sitzungen';
 $lang['randomly represented'] = 'zufälliges Vorschaubild';
 $lang['registration_date'] = 'Registrierungsdatum';
@@ -387,5 +387,5 @@
 $lang['title_picmod'] = 'ändern der Informationen eines Bildes';
 $lang['title_thumbnails'] = 'Erstellung von Miniaturansichten';
-$lang['title_update'] = 'Synchronisierung der Datenbank aus den Dateien der';
+$lang['title_update'] = 'Synchronisierung der Datenbank';
 $lang['title_upload'] = 'Bilder warten auf Freigabe';
 $lang['tn_all'] = 'alle';
@@ -467,7 +467,7 @@
 $lang['Elements_not_linked'] = 'Nicht verlinkte Elemente';
 $lang['special_admin_menu'] = 'Erweiterte Verwaltung';
-$lang['Duplicates'] = 'Finde Dateien mit dem gleichen Dateiname';
+$lang['Duplicates'] = 'Finde Dateien mit der gleiche Beschreibung';
 
-$lang['Overall'] = 'überall';
+$lang['Overall'] = 'Gesamt';
 $lang['Year'] = 'Jahr';
 $lang['Month'] = 'Monat';
@@ -576,6 +576,6 @@
 $lang['plugins_revisions'] = 'Aktuelle änderungen';
 $lang['plugins_delete'] = 'Löschen';
+$lang['plugins_confirm_delete'] = 'Sind Sie sicher dass Sie dieses Plugin löschen möchten?';
 $lang['plugins_confirm_install'] = 'Sind Sie sicher dass Sie dieses Plugin installieren möchten?';
-$lang['plugins_confirm_delete'] = 'Sind Sie sicher dass Sie dieses Plugin löschen möchten?';
 $lang['plugins_confirm_upgrade'] = 'Sind Sie sicher dass Sie dieses Plugin installieren möchten? Stellen sicher, dass die vorhergehende Version nicht deinstalliert werden muss.';
 $lang['plugins_upgrade_ok'] = '%s wurde erfolgreich aktualisiert.';
@@ -590,4 +590,13 @@
 $lang['Purge compiled templates'] = 'Löschen der kompilierten Templates';
 $lang['Caddie is currently empty'] = 'Der Sammelkorb ist derzeit leer.';
+$lang['conf_upload_title'] = 'Upload';
+$lang['Show upload link every time'] = 'Den Uploadlink immer anzeigen';
+$lang['User access level to upload'] = 'dürfen Bilder hochladen';
+$lang['ACCESS_0'] = 'Frei';
+$lang['ACCESS_1'] = 'Alle';
+$lang['ACCESS_2'] = 'Mitglieder';
+$lang['ACCESS_3'] = 'Administratoren';
+$lang['ACCESS_4'] = 'Webmaster';
+$lang['ACCESS_5'] = 'Keine Benutzer';
 $lang['DEMO'] = 'Demo';
 $lang['HOME'] = 'Home Piwigo';
@@ -596,13 +605,4 @@
 $lang['EXTENSIONS'] = 'Erweiterungen';
 $lang['WIKI / DOC'] = 'WIKI / Dokumentation';
-$lang['conf_upload_title'] = 'Upload';
-$lang['Show upload link every time'] = 'Den Uploadlink immer anzeigen';
-$lang['User access level to upload'] = 'Benutzer dürfen Bilder hochladen';
-$lang['ACCESS_0'] = 'Frei';
-$lang['ACCESS_1'] = 'Alle';
-$lang['ACCESS_2'] = 'Mitglieder';
-$lang['ACCESS_3'] = 'Administratoren';
-$lang['ACCESS_4'] = 'Webmaster';
-$lang['ACCESS_5'] = 'Kein Zugriff';
 $lang['A new version of Piwigo is available.'] = 'Es steht eine neue Version von Piwigo zur Verfügung.';
 $lang['Piwigo Administration'] = 'Verwaltung von Piwigo';
@@ -618,4 +618,5 @@
 $lang['extend_for_templates'] = 'Erweitere für Templates';
 $lang['Replacement of original templates'] = 'Ersetzte originale Templates';
+
 $lang['Replacers'] = 'Veränderte (Templates geändert)';
 $lang['Original templates'] = 'Originales Templates';
@@ -626,19 +627,19 @@
 $lang['delete this comment'] = 'Diesen Kommentar löschen';
 $lang['link_info_image'] = 'Informationen ändern';
-$lang['edit category informations'] = 'bearbeiten die Informationen in dieser Kategorie';
+$lang['edit category informations'] = 'Kategorieeigenschaften und -beschreibung bearbeiten';
 $lang['nothing'] = 'nichts';
-$lang['overrides existing values with empty ones'] = 'überschreibt vorhandene Werte mit leeren';
-$lang['manage image ranks'] = 'verwaltung der Reihenfolge der Bilder';
+$lang['overrides existing values with empty ones'] = 'Löscht alle Werte in der Datenbank !!  (filesize, width, height, high_filesize, date_creation, keywords, date_creation, author, name, comment)';
+$lang['manage image ranks'] = 'Verwaltung der Reihenfolge der Bilder';
 $lang['Manage image ranks'] = 'Verwalten Sie die Reihenfolge der Bilder';
 $lang['Edit ranks'] = 'Die Reihenfolge ändern';
-$lang['No element in this category'] = 'Kein Eintrag in dieser Kategorie';
+$lang['No element in this category'] = 'Kein Element in dieser Kategorie';
 $lang['Images manual order was saved'] = 'Die manuelle Reihenfolge der Bilder wurde gespeichert';
 $lang['ranks'] = 'Reihenfolge';
 $lang['Drag to re-order'] = 'Klicken und Ziehen um eine neue Reihenfolge festzulegen';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Es konnte keine Verbindung zum Server, da die Funktion allow_url_fopen deaktiviert ist.';
+$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Es konnte keine Verbindung zum Server hergestellt werden da die Funktion allow_url_fopen deaktiviert ist.';
 $lang['Quick Local Synchronization'] = 'Schnelle Synchronisierung';
 $lang['No photo can be deleted'] = 'Kein Foto kann gelöscht werden';
-$lang['Note: Only deletes photos added with pLoader'] = 'Bitte beachten: Nur über pLoader Fotos entfernt werden können';
-$lang['Delete selected photos'] = 'Fotos löschen';
+$lang['Note: Only deletes photos added with pLoader'] = 'Bitte beachten: Nur über pLoader hochgeladene Fotos können damit entfernt werden';
+$lang['Delete selected photos'] = 'Lösche ausgewählte Fotos';
 $lang['%d photo was deleted'] = '%d Foto wurde gelöscht';
 $lang['%d photos were deleted'] = '%d Fotos wurden gelöscht';
@@ -649,5 +650,5 @@
 // --------- Starting below: New or revised $lang ---- from Colibri
 $lang['Piwigo Announcements Newsletter'] = 'Piwigo Newsletter';
-$lang['Subscribe to Piwigo Announcements Newsletter'] = 'Bleibe in Verbindung mit dem, abonniere den Piwigo Newsletter. Du bekommst eine E-Mail wenn eine neue Version verfügbar ist (manchmal wird ein Bug gefixt, der die Sicherheit der Piwigo erhöht, es ist dann wichtig, das Upgrade zu installieren) und wenn es wichtige Ereignisse rund um das Projekt gibt. Es sind nur ein paar E-Mails im Jahr.';
+$lang['Subscribe to Piwigo Announcements Newsletter'] = 'Abonniere den Piwigo Newsletter. Du bekommst eine E-Mail wenn eine neue Version verfügbar ist (manchmal wird ein Bug gefixt, der die Sicherheit der Piwigo erhöht, es ist dann wichtig das Upgrade zu installieren) und wenn es wichtige Ereignisse rund um das Projekt gibt. Es sind nur ein paar E-Mails im Jahr.';
 $lang['Subscribe %s'] = 'Abonnieren %s';
 $lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Abonniere %s zum Piwigo Newsletter';
Index: /branches/2.0/language/de_DE/common.lang.php
===================================================================
--- /branches/2.0/language/de_DE/common.lang.php	(revision 4479)
+++ /branches/2.0/language/de_DE/common.lang.php	(revision 4480)
@@ -106,5 +106,5 @@
 $lang['Register'] = 'Registrieren';
 $lang['Registration'] = 'Registrierung';
-$lang['Related tags'] = 'Tags mit';
+$lang['Related tags'] = 'mit den Tags';
 $lang['Reset'] = 'Abbrechen';
 $lang['Retrieve password'] = 'Passwort abrufen';
@@ -130,10 +130,10 @@
 $lang['add to caddie'] = 'in den Sammelkorb';
 $lang['add_favorites_hint'] = 'Dieses Bild zu Ihren Favoriten hinzugefügt';
-$lang['admin'] = 'Verwaltung';
+$lang['admin'] = 'Administration';
 $lang['adviser_mode_enabled'] = 'Berater-Modus aktiv';
 $lang['all'] = 'alle';
 $lang['ascending'] = 'wachsende';
 $lang['author(s) : %s'] = 'Autor(en) : %s';
-$lang['auto_expand'] = 'Entwickeln alle Kategorien';
+$lang['auto_expand'] = 'Kategoriebaum immer vollständig sichtbar';
 $lang['became available after %s (%s)'] = 'zur Verfügung gestellt nachdem die %s (%s)';
 $lang['became available before %s (%s)'] = 'zur Verfügung gestellt, bevor die %s (%s)';
@@ -197,5 +197,5 @@
 $lang['hint_search'] = 'Suche';
 $lang['home'] = 'Startseite';
-$lang['identification'] = 'Verwaltung';
+$lang['identification'] = 'Identifikation';
 $lang['images_available_cpl'] = 'in dieser Kategorie';
 $lang['images_available_cat'] = 'in %d Unterkategorie';
@@ -213,8 +213,8 @@
 $lang['maxwidth'] = 'Maximale Breite der Bilder';
 $lang['maxwidth_error'] = 'Die Breite der Bilder muss mehr als 50';
-$lang['mode_created_hint'] = 'Anzeigen eines Kalenders nach Erstellungsdatum';
-$lang['mode_flat_hint'] = 'anzuzeigen zu flach die Kategorien und Unterkategorien';
+$lang['mode_created_hint'] = 'zeige einen Kalender nach Erstellungsdatum';
+$lang['mode_flat_hint'] = 'Zeige alle Bilder inclusive der Unterkategorien';
 $lang['mode_normal_hint'] = 'Zurück zur normalen Ansicht';
-$lang['mode_posted_hint'] = 'Anzeigen eines Kalenders von Datum hinzugefügt';
+$lang['mode_posted_hint'] = 'zeige einen Kalender nach Einstellungsdatum';
 $lang['month'][10] = 'Oktober';
 $lang['month'][11] = 'November';
Index: /branches/2.0/plugins/LocalFilesEditor/language/de_DE/plugin.lang.php
===================================================================
--- /branches/2.0/plugins/LocalFilesEditor/language/de_DE/plugin.lang.php	(revision 4479)
+++ /branches/2.0/plugins/LocalFilesEditor/language/de_DE/plugin.lang.php	(revision 4480)
@@ -27,30 +27,30 @@
 $lang['locfiledit_onglet_lang'] = 'Sprachen';
 $lang['locfiledit_onglet_plug'] = 'Persönliche Plugin';
-$lang['locfiledit_cant_save'] = 'Aktuelle Datei ist nicht änderbar. Prüfen Sie ob ein Verzeichnis "include/" ist änderbar (chmod)';
-$lang['locfiledit_newfile'] = 'Die Datei ist nicht vorhanden und wird bei der Registrierung von localfile Editor';
-$lang['locfiledit_save_config'] = 'Datei geschrieben erfolgreich.';
-$lang['locfiledit_show_default'] = 'Anzeige Referenz-Datei: ';
-$lang['locfiledit_save_bak'] = 'Backup-Kopie wird auf Speichern.';
+$lang['locfiledit_cant_save'] = 'Aktuelle Datei ist nicht überschreibbar. Prüfen Sie ob Schreibrechte für das Verzeichnis "include/" bestehen (chmod)';
+$lang['locfiledit_newfile'] = 'Die Datei ist nicht vorhanden und wird erstellt vom Localfiles Editor';
+$lang['locfiledit_save_config'] = 'Datei erfolgreich geschrieben.';
+$lang['locfiledit_show_default'] = 'Zeige Referenz-Datei: ';
+$lang['locfiledit_save_bak'] = 'Backup-Kopie wird beim Speichern erstellt.';
 $lang['locfiledit_saved_bak'] = 'Backup-Datei erstellt (%s)';
 $lang['locfiledit_save_file'] = 'Datei speichern';
-$lang['locfiledit_choose_file'] = 'Wählen die Datei auf der bearbeitet werden';
+$lang['locfiledit_choose_file'] = 'Wählen Sie eine Datei zum bearbeiten aus';
 $lang['locfiledit_edit'] = 'Bearbeiten';
 $lang['locfiledit_restore'] = 'Wiederherstellung der Backup-Datei';
 $lang['locfiledit_restore_confirm'] = 'Bitte bestätigen?
 Wiederherstellung wird nicht wirksam sein bis zum nächsten speichern.';
-$lang['locfiledit_bak_loaded1'] = 'Backup-Datei geladen werden.';
-$lang['locfiledit_bak_loaded2'] = 'Sie müssen Datei speichern zur Wiederherstellung es.';
+$lang['locfiledit_bak_loaded1'] = 'Backup-Datei geladen.';
+$lang['locfiledit_bak_loaded2'] = 'Sie müssen die Datei speichern um sie wiederherstellen zu können.';
 $lang['locfiledit_syntax_error'] = 'Syntax-Fehler! Datei kann nicht gespeichert werden.';
-$lang['locfiledit_enable_editarea'] = 'Aktivieren Bearbeiten Bereich';
-$lang['locfiledit_disable_editarea'] = 'Deaktivieren Bearbeiten Bereich';
-$lang['locfiledit_new_tpl'] = 'Erstellen eine neue Datei';
+$lang['locfiledit_enable_editarea'] = 'Aktiviere den Bearbeitungsbereich';
+$lang['locfiledit_disable_editarea'] = 'Deaktiviere den Bearbeitungsbereich';
+$lang['locfiledit_new_tpl'] = 'Erstelle eine neue Datei';
 $lang['locfiledit_new_filename'] = 'Dateiname';
 $lang['locfiledit_model'] = 'Modell';
 $lang['locfiledit_empty_page'] = 'Leere Seite';
-$lang['locfiledit_parent_directory'] = 'Eltern-Verzeichnis';
-$lang['locfiledit_filename_error'] = 'Verboten Zeichen in Dateinamen.';
+$lang['locfiledit_parent_directory'] = 'Übergeordnetes Verzeichnis';
+$lang['locfiledit_filename_error'] = 'Verbotene Zeichen im Dateinamen.';
 $lang['locfiledit_file_already_exists'] = 'Datei ist bereits vorhanden.';
 $lang['locfiledit_model_error'] = 'Sie müssen ein Modell wählen.';
-/* TODO */ $lang['locfiledit_empty_filename'] = 'You must fill file name.';
+$lang['locfiledit_empty_filename'] = 'Sie müssen einen Dateiname eingeben.';
 
 ?>
Index: /branches/2.0/plugins/add_index/language/de_DE/plugin.lang.php
===================================================================
--- /branches/2.0/plugins/add_index/language/de_DE/plugin.lang.php	(revision 4479)
+++ /branches/2.0/plugins/add_index/language/de_DE/plugin.lang.php	(revision 4480)
@@ -22,11 +22,11 @@
 // +-----------------------------------------------------------------------+
 
-$lang['Add_Index'] = 'Hinzufügen "Index"-Dateien';
-$lang['Advanced_Add_Index'] = 'Hinzufügen und überschreiben "Index"-Dateien für alle lokalen Standorte';
-$lang['Manager_Add_Index'] = 'Hinzufügen "Index"';
+$lang['Add_Index'] = 'Hinzufügen von "Index"-Dateien in jeden Ordner';
+$lang['Advanced_Add_Index'] = 'Hinzufügen und überschreiben von "Index"-Dateien in allen Ordnern';
+$lang['Manager_Add_Index'] = 'Hinzufügen von "Index"-Dateien';
 
 $lang['add_index_file_copied'] = '%s kopiert';
 $lang['add_index_file_not_copied'] = '%s nicht kopiert';
-$lang['add_index_not_local_site'] = '%s [%d] ist eine Remote-Website. Es ist kompatibel mit hinzufügen "Index"-Dateien.';
+$lang['add_index_not_local_site'] = '%s [%d] ist eine Remote-Website. Sie ist kompatibel mit den hinzugefügten "Index"-Dateien.';
 $lang['add_index_nb_copied_file'] = '%d Datei kopiert';
 $lang['add_index_nb_copied_files'] = '%d Dateien kopiert';
@@ -35,5 +35,5 @@
 $lang['add_index_nb_not_copied_file'] = '%d Datei nicht kopiert';
 $lang['add_index_nb_not_copied_files'] = '%d Dateien nicht kopiert';
-$lang['add_index_src_file_dont_exists'] = 'Quelldatei %s ist nicht vorhanden, kann nicht duplizieren diese Datei';
+$lang['add_index_src_file_dont_exists'] = 'Quelldatei %s ist nicht vorhanden, kann nicht kopiert werden';
 
 ?>
Index: /branches/2.0/plugins/admin_advices/language/de_DE/description.txt
===================================================================
--- /branches/2.0/plugins/admin_advices/language/de_DE/description.txt	(revision 4479)
+++ /branches/2.0/plugins/admin_advices/language/de_DE/description.txt	(revision 4480)
@@ -1,1 +1,1 @@
-Ausgabe von Empfehlungen (auf englisch) für die Administratorseite.
+﻿Ausgabe von Empfehlungen für die Administratorseite.
Index: /branches/2.0/plugins/admin_advices/language/de_DE/plugin.lang.php
===================================================================
--- /branches/2.0/plugins/admin_advices/language/de_DE/plugin.lang.php	(revision 4479)
+++ /branches/2.0/plugins/admin_advices/language/de_DE/plugin.lang.php	(revision 4480)
@@ -23,63 +23,63 @@
 
 // --------- Starting below: New or revised $lang ---- from Butterfly (1.8)
-$lang['An_advice_about'] = 'Ein neues Gutachten über';
+$lang['An_advice_about'] = 'Ein neuer Tipp für';
 $lang['contribute'] = 'wie Sie beitragen können'; 
 $lang['navigation'] = 'Navigation';
 $lang['Metadata'] = 'Metadaten';
 $lang['current'] =  'Aktueller Wert: %s.';
-$lang['TN-height&width'] = 'Thumbnail Höhe und Breite müssen gleich sein.';
+$lang['TN-height&width'] = 'Thumbnailhöhe und Breite müssen gleich sein.';
 $lang['Adv_case'][0] = array( /* **contribute */
- 'Wenn Sie mit Ihrem eigenen Beitrag "Trick", danke für die Veröffentlichung',
- 'auf den Forum von Piwigo (oder durch private Nachricht an einen der Entwickler),', 
- 'und wir würden gerne um es innerhalb nächste Veröffentlichung.', );
+ 'Wenn Sie mit Ihrem eigenen "Tipp" beitragen wollen, veröffentlichen Sie ihn bitte',
+ 'im Forum von Piwigo (oder durch eine private Nachricht an einen der Entwickler),', 
+ 'und wir werden ihn in der nächsten Version berücksichtigen.', );
 $lang['Adv_case'][1] = array( /* newcat_default_status */
- 'Versuchen $conf[\'newcat_default_status\'] = \'private\',',
- 'Sie werden mehr Zeit haben zu beschreiben und überprüfen Sie Ihre Bilder.',
- 'Zeit zu entscheiden zwischen privaten und öffentlichen Status.',
- 'Wenn Sie privat wählen, Zeit zu vertreiben Genehmigung.',
+ 'Versuchen Sie $conf[\'newcat_default_status\'] = \'private\', zu setzen',
+ 'Sie haben dann mehr Zeit, ihren neuen Bildern Beschreibungen zuzufügen und sie zu überprüfen.',
+ 'Zeit, zu entscheiden zwischen privaten und öffentlichen Status.',
+ 'Wenn Sie privat wählen, kann die Kategorie erst einmal niemand einsehen bis Sie sie endgültig freigeben.',
  'Ihre neue Kategorie wird gut vorbereitet.', );
 $lang['Adv_case'][2] = array( /* slideshow_period */
- 'Dieser Wert könnte zu klein für niedrige Band-Verbindungen.',
- 'Denken Sie an höheren Wert wie 4.', );
+ 'Dieser Wert könnte zu klein für Schmalbandverbindungen.',
+ 'Denken Sie an einen höheren Wert wie z.B. 4.', );
 $lang['Adv_case'][3] = array( /* file_ext */
- 'Sollte nie enthält Erweiterungen die ausgeführt werden können',
+ 'Sollte nie Erweiterungen von ausführbaren Dateien enthalten',
  'auf der Server-Seite wie *.php, *.php, *.asp,...', );
 $lang['Adv_case'][4] = array( /* show_iptc_mapping */
  'Zeige die IPTC-Daten von Ihrem Bild:',
- ' 1 - Kopieren Sie eines Ihrer jpg Bilder (eine öffentliches) in ./tools/',
- ' 2 - Benennen Sie es als sample.jpg.',
- ' 3 - Führen Sie ./tools/metadata.php',
+ ' 1 - Kopieren Sie eines Ihrer jpg Bilder (ein öffentliches) in den Ordner ./tools/',
+ ' 2 - Benennen Sie es um in sample.jpg.',
+ ' 3 - Führen Sie ./tools/metadata.php aus',
  ' 4 - Ergebnisse analysieren um festzustellen welche IPTC-Felder nützlich sein könnte für Ihre Besucher.',
- 'Anfänger würde es vorziehen $conf[\'show_iptc\'] = false,',
- 'Fortgeschrittene Benutzer würde kümmern $lang Werte und Auswirkungen auf die Vorlagen.', );
+ 'Anfängern empfehlen wir $conf[\'show_iptc\'] = false zu setzen,',
+ 'Fortgeschrittene Benutzer können die Werte von $lang analysieren und deren Auswirkungen auf die Vorlagen.', );
 $lang['Adv_case'][5] = array( /* top_number */
- 'Dieser Wert ist vielleicht zu hoch für niedrige Verbindungen hat, kann man 25-50 abhängig von Ihrem Thumbnail-Größen.', );
+ 'Dieser Wert ist vielleicht zu hoch für Schmalbandverbindungen, 25-50 abhängig von der Größe der Thumbnails dürften gut sein.', );
 $lang['Adv_case'][6] = array( /* top_number */
- 'Ein? Es könnte sein zu niedrig für Zufalls-Bilder hat kann man 5-10 abhängig von Ihrem Thumbnail-Größen.',  );
+ 'Eins? Es könnte sein zu niedrig für Zufalls-Bilder, 5-10 abhängig von der Größe der Thumbnails dürften gut sein.',  );
 $lang['Adv_case'][7] = array( /* anti-flood_time */
- 'Für normale Flow-Verarbeitung, Ihr Wert ist wahrscheinlich zu hoch. Angemessenen Wert ist 60 (Standard).' , );
+ 'Für normale Flow-Verarbeitung ist Ihr Wert wahrscheinlich zu hoch. Ein angemessenen Wert ist 60 (Standard).' , );
 $lang['Adv_case'][8] = array( /* calendar_datefield */
- 'Autorisierten Werte sind ' ."'date_creation' oder 'date_available'" . ', Sonst können Sie unvorhersehbare Ergebnisse.' , );
+ 'Erlaubte Werte sind ' ."'date_creation' oder 'date_available'" . ', ansonsten bekommen Sie unvorhersehbare Ergebnisse.' , );
 $lang['Adv_case'][9] = array( /* calendar_datefield */
- "'date_creation'" . ' ist NICHT gefüllt von jedem aktiviert Verwendung von Metadaten-Mapping Felder aus.',
- 'So aktivieren Metadaten Nutzung <strong>oder</strong> ändern bis zu $conf[\'calendar_datefield\']=\'date_available\'',
- 'Aktivieren Sie Metadaten-Nutzung wie Sie wollen: ',
- '1 - $conf[\'use_iptc\'] = true, or $conf[\'use_exif\'] = true, jeder Weg wird korrekt.',
+ "'date_creation'" . ' ist NICHT nutzbar, da keine Metadaten verarbeitet werden.',
+ 'So aktivieren Sie die Metadatennutzung <strong>oder</strong> ändern Sie $conf[\'calendar_datefield\']=\'date_available\'',
+ 'Aktivieren Sie Metadaten-Nutzung wenn Sie wollen: ',
+ '1 - $conf[\'use_iptc\'] = true, oder $conf[\'use_exif\'] = true, alle beiden Möglichkeiten werden unterstützt.',
  '2 - Jeweils zu den einzelnen Änderungen:',
  '$conf[\'use_iptc_mapping\'] = array( ..., \'date_creation\'  => \'2#055\', ...',
  'oder/und:',
  '$conf[\'use_exif_mapping\'] = array(\'date_creation\' => \'DateTimeOriginal\', ...',
- '3 - Schließlich, eine neue Aufgabe liegt an Ihnen: Metadata-Synchronisierung.', );
+ '3 - Schließlich liegt eine neue Aufgabe vor Ihnen: Metadata-Synchronisierung.', );
 $lang['Adv_case'][10] = array( /* newcat_default_visible */
- 'Nicht sinnvoll, privaten Status ist besser, so dass Code $conf[\'newcat_default_visible\'] = true,', );
+ 'Nicht sinnvoll, Voreinstellung auf privaten Status ist besser, ändern Sie den Code  $conf[\'newcat_default_visible\'] = true,', );
 $lang['Adv_case'][11] = array( /* level_separator */
- 'Probieren Sie etwas anderes wie $conf[\'level_separator\'] = \'+ \',',  );
+ 'Probieren Sie etwas anderes wie z.B. $conf[\'level_separator\'] = \'+ \',',  );
 $lang['Adv_case'][12] = array( /* paginate_pages_around */
- 'Üblichen Bereich liegt zwischen 2 und 5. Mehr leichter, wählen Sie $conf[\'paginate_pages_around\'] = 2, ',
- 'So bieten große Sprung, wählen Sie $conf[\'paginate_pages_around\'] = 7,', );
+ 'Der übliche Bereich liegt zwischen 2 und 5. Mehr ist leichter, wählen Sie $conf[\'paginate_pages_around\'] = 2, ',
+ 'So bieten Sie große Sprünge an, ändern Sie $conf[\'paginate_pages_around\'] = 7,', );
 $lang['Adv_case'][13] = array( /* tn_width */
- 'Sollte eine enge Wert auf Ihre Thumbnail-Breite. Üblichen Bereich liegt zwischen 96 und 150, über $conf[\'tn_width\'] = 128,', );
+ 'Stellt die Breite ihrer zu erstellenden Thumbnails ein. Der üblichen Bereich liegt zwischen 96 und 150 und wird so eingestellt: $conf[\'tn_width\'] = 128,', );
 $lang['Adv_case'][14] = array( /* tn_height */
- 'Sollte eine enge Wert auf Ihre Thumbnail-Höhe. Üblichen Bereich liegt zwischen 96 und 150, über $conf[\'tn_height\'] = 128,', );
+ 'Stellt die Höhe ihrer zu erstellenden Thumbnails ein. Der üblichen Bereich liegt zwischen 96 und 150 und wird so eingestellt: $conf[\'tn_height\'] = 128,', );
 $lang['Adv_case'][15] = array( /* tn_height */
  'Thumbnail Höhe und Breite müssen gleich sein.',
@@ -89,56 +89,58 @@
  'Aus Sicherheitsgründen, setzen Sie bitte $conf[\'show_version\'] = false,', );
 $lang['Adv_case'][17] = array( /* show_thumbnail_caption */
- 'Für eine leichtere Galerie müssen nur einen Blick bis zu $conf[\'show_thumbnail_caption\'] = false,', );
+ 'Für eine leichtere Galerie werfen Sie einen Blick auf $conf[\'show_thumbnail_caption\'] = false,', );
 $lang['Adv_case'][18] = array( /* show_picture_name_on_title */
- 'Für eine leichtere Galerie müssen nur einen Blick bis zu $conf[\'show_picture_name_on_title\'] = false,', );
-
-$lang['Adv_case'][20] = array( /* allow_random_representative */
- 'Verlassen $conf[\'allow_random_representative\'] = true, ',
- 'aber analysieren, wenn Sie können verhindern, dass für Performance-Gründen.' , );
+ 'Für eine leichtere Galerie werfen Sie einen Blick auf $conf[\'show_picture_name_on_title\'] = false,', );
+$lang['Adv_case'][19] = array( /* tags_default_display_mode */
+ '\'cloud\' standartmäßig wird die Bedeutung der Tags über die Schriftgröße angezeigt.',
+ 'Sie können die Tag-Seite so ändern, $conf[\'tags_default_display_mode\'] = \'letters\'', );
+ $lang['Adv_case'][20] = array( /* allow_random_representative */
+ 'Lassen Sie den Wert stehen $conf[\'allow_random_representative\'] = true, ',
+ 'aber analysieren sie die Performance.' , );
 $lang['Adv_case'][21] = array( /* prefix_thumbnail */
- 'Seien Sie vorsichtig, Ihre $conf[\'prefix_thumbnail\'] ist NICHT Standard.',
- 'Ändern sich NICHT, es sei denn, Ihr Thumbnails sind NICHT sichtbar.',
- 'Entfernten Standort übertragen verwenden Sie ein anderes Präfix aber create_listing_file.php muss geändert werden.',
+ 'Seien Sie vorsichtig, Ihr Wert $conf[\'prefix_thumbnail\'] ist NICHT Standard.',
+ 'Ändern Sie ihn NICHT, es sei denn, Ihr Thumbnails sind NICHT sichtbar.',
+ 'Wenn auf entfernten Standorten ein anderes Präfix werwendet wird, ändern Sie es in der jeweiligen Datei create_listing_file.php.',
  'Sie erhalten eine Warnmeldung während der Synchronisierung in diesem Fall.',
- 'Versuchen Sie den gleichen Präfix durch alle Ihre Websites entweder lokal oder distants.',
+ 'Versuchen Sie den gleichen Präfix in all ihren lokalen wie entfernten Websites zu verwenden.',
  'Halten Sie diesen Parameter in Ihrer ./include/config_ <strong>local.inc.php</strong>',
- 'Auf unserer Wiki Konfiguration Seite finden Sie weitere Informationen zum ./include/config_<strong>local.inc.php</strong>.', );
+ 'Auf unserer Wiki Seite zur Konfiguration finden Sie weitere Informationen zum Thema  ./include/config_<strong>local.inc.php</strong>.', );
 $lang['Adv_case'][22] = array( /* users_page */
- 'Es sei denn, Sie haben ein niedriges Band-Anschluss besitzen, können erstellt $conf[\'users_page\'] auf einen höheren Wert, wenn Sie mehr als 20 Mitglieder.', );
+ 'Es sei denn, Sie haben einen Schmalbandanschluss, können Sie den Wert in $conf[\'users_page\'] auf einen höheren Werteinstellen. Zeigt aber nur Auswirkungen, wenn Sie mehr als 20 Mitglieder in der Galerie haben.', );
 $lang['Adv_case'][23] = array( /* mail_options */
- 'Sollte falsch, nur wenige Webmaster haben um $conf[\'mail_options\'] = true, ',
- 'Eine spezifische Beratung können Sie von einem fortgeschrittenen Benutzer auf unserem Forum in einigen Mailing-Fragen.', );
+ 'Sollte false sein, nur wenige Webmaster haben  einen Grund diese Option auf $conf[\'mail_options\'] = true zu ändern, ',
+ 'Für eine spezifische Beratung in diesem Fall besuchen Sie unser Forum. Ein fortgeschrittener User wird ihnen helfen', );
 $lang['Adv_case'][24] = array( /* check_upgrade_feed */
- 'Sollte falsch, nur PWG dev Team haben um $conf[\'check_upgrade_feed\'] = true, für Test-Zwecke.' , );
+ 'Sollte false bleiben, ist nur für Entwickler interessant diesen Wert auf $conf[\'check_upgrade_feed\'] = true, für Test-Zwecke zu ändern.' , );
 $lang['Adv_case'][25] = array( /* rate_items */
- 'Ihr $conf[\'rate_items\'] hätte es 4 oder 5 Posten, nicht weniger', );
+ 'Ihr $conf[\'rate_items\'] sollte 4 oder 5 Posten haben, nicht weniger', );
 $lang['Adv_case'][26] = array( /* rate_items */
- 'Ihr $conf[\'rate_items\'] hätte 5 oder 6 Posten, nicht mehr.',
- 'Überprüfen Sie Ihre besten bewertet Bilder vor um einige Werte.',
- 'Reduzieren Sie übermäßige Einschätzung des Hotels und ändern Sie Ihre $conf[\'rate_items\'].', );
+ 'Ihr $conf[\'rate_items\'] sollte 5 oder 6 Posten haben, nicht mehr.',
+ 'Überprüfen Sie Ihre am besten bewerteten Bilder bevor Sie Änderungen vornehmen.',
+ 'Reduzieren Sie übermäßige Bewertungen und ändern Sie Ihre $conf[\'rate_items\'].', );
 $lang['Adv_case'][27] = array( /* show_iptc */
- 'Könnte wahr sein, denken Sie etwa $conf[\'show_iptc\'] = false,',
- 'Einige professionelle Fotografen wählen Sie falsche ihre Gründe dafür sind nicht wirklich professionell.' ,
- 'NICHT zu verwechseln zwischen <strong>show</strong>_iptc und <strong>use</strong>_iptc (werfen Sie einen Blick auf Metadaten-Seite auf unserem Wiki).', );
+ 'Kann auf true gesetzt werden, denken Sie über eine Änderung in $conf[\'show_iptc\'] = false nach,',
+ 'Einige professionelle Fotografen wählen false, ihre Gründe dafür sind nicht wirklich professionell.' ,
+ 'Bitte NICHT <strong>show</strong>_iptc und <strong>use</strong>_iptc verwechseln (werfen Sie einen Blick auf Metadaten-Seite auf unserem Wiki).', );
 $lang['Adv_case'][28] = array( /* use_iptc */
- 'Dokumentare und professionellen Fotografen würde es stimmt, aber Anfänger sollten es als $conf[\'use_iptc\'] = false,',
- 'Achten Sie darauf, der Hinweise auf Bereiche, in Metadaten-Synchronisierung.',
- 'Genannten Bereichen wäre rewrited mit IPTC-Werte selbst in denjenigen sind NICHT leer.',
- 'NICHT zu verwechseln zwischen <strong>show</strong>_iptc und <strong>use</strong>_iptc (werfen Sie einen Blick auf Metadaten-Seite auf unserem Wiki).', );
+ 'Dokumentare und professionellen Fotografen würde es auf true setzen, aber Anfänger sollten es auf $conf[\'use_iptc\'] = false belassen,',
+ 'Achten Sie auf die Felder die in der Metadaten-Synchronisierung erwähnt werden.',
+ 'Genannte Bereichen werden neu beschrieben mit den IPTC-Werten selbst diejenigen, die NICHT leer sind.',
+ 'NICHT zu verwechseln mit <strong>show</strong>_iptc und <strong>use</strong>_iptc (werfen Sie einen Blick auf Metadaten-Seite auf unserem Wiki).', );
 $lang['Adv_case'][29] = array( /* use_iptc */
  'Der Umgang mit IPTC:',
- '1 - Kopieren Sie eines Ihrer jpg Bilder (eine öffentliche eins) in ./tools/',
- '2 - Benennen Sie es als sample.jpg.',
- '3 - Start ./tools/metadata.php', 
- '4 - Ergebnisse analysieren, um festzustellen welche IPTC-Felder genutzt werden könnte um Datenbank-Felder.',
- 'Anfänger würde es vorziehen $conf[\'use_iptc\'] = false,',
- 'Fortgeschrittene Benutzer machen Dokumentation Anstrengungen vor dem Upload ihrer Bilder.',
- 'IPTC-Felder müssen ausgefüllt werden beschrieben in $conf[\'use_iptc_mapping\']',
- 'Auf jedem Fall, <strong>show</strong>_iptc_mapping und <strong>use</strong>_iptc_mapping muss völlig anders aus.', );
-$lang['Adv_case'][30] = array( /* use_iptc_mapping */
+ '1 - Kopieren Sie eines Ihrer jpg Bilder (ein öffentliches) in ./tools/',
+ '2 - Benennen Sie es um in sample.jpg.',
+ '3 - Starten Sie ./tools/metadata.php', 
+ '4 - Ergebnisse analysieren, um festzustellen welche IPTC-Felder genutzt werden können um sie in der Datenbank zu überschreiben.',
+ 'Anfängern empfehlen wir $conf[\'show_iptc\'] = false zu setzen,',
+ 'Fortgeschrittene Benutzer analysieren die Bildinformationen vor dem Upload.',
+ 'IPTC-Felder werden beschrieben in $conf[\'use_iptc_mapping\']',
+ 'Auf jedem Fall, <strong>show</strong>_iptc_mapping und <strong>use</strong>_iptc_mapping müssen völlig verschieden sein.', );
+ $lang['Adv_case'][30] = array( /* use_iptc_mapping */
  'Der Umgang mit IPTC:',
- 'Achten Sie darauf, der Hinweise auf Bereiche, in Metadaten-Synchronisierung.',
- 'Genannten Bereichen wäre rewrited mit IPTC-Werte selbst in denjenigen sind NICHT leer.',
- 'Auf jedem Fall, <strong>show</strong>_iptc_mapping und <strong>use</strong>_iptc_mapping muss völlig anders aus.', );
+ 'Achten Sie auf Hinweise in den Berichten der Metadaten-Synchronisierung.',
+ 'Genannte Bereichen werden neu beschrieben mit den IPTC-Werten selbst diejenigen, die NICHT leer sind.',
+ 'Auf jedem Fall, <strong>show</strong>_iptc_mapping und <strong>use</strong>_iptc_mapping müssen völlig verschieden sein.', );
 $lang['Adv_case'][31] = array( /* show_exif */
  'Sollte wahr sein, einige Informationen von Ihrer Kamera angezeigt werden kann.',
@@ -148,22 +150,19 @@
  'NICHT zu verwechseln zwischen <strong>show</strong>_exif und <strong>use</strong>_exif (werfen Sie einen Blick auf Metadaten-Seite auf unserem Wiki).', );
 $lang['Adv_case'][32] = array( /* use_exif */
- 'Dokumentare und professionellen Fotografen würde es stimmt, aber Anfänger sollten den Standardwert.',
- 'Achten Sie darauf der Hinweise auf Bereiche in Metadaten-Synchronisierung.',
- 'Genannten Bereichen wäre rewrited mit EXIF-Werte selbst in denjenigen sind NICHT leer.',
- 'NICHT zu verwechseln zwischen <strong>show</strong>_exif und <strong>use</strong>_exif (werfen Sie einen Blick auf Metadaten-Seite auf unserem Wiki).', );
+ 'Dokumentare und professionellen Fotografen würde es auf true setzen, aber Anfänger sollten es auf dem Standartwert belassen.',
+ 'Achten Sie auf Hinweise nach der Metadaten-Synchronisierung.',
+ 'Genannte Bereichen werden neu beschrieben mit den EXIF-Werten selbst diejenigen, die NICHT leer sind.',
+ 'Verwechseln Sie bitte nicht <strong>show</strong>_exif mit <strong>use</strong>_exif (werfen Sie einen Blick auf Metadaten-Seite auf unserem Wiki).', );
 $lang['Adv_case'][33] = array( /* **navigation */
- 'Sie können mit der Tastatur Pfeile zum Navigieren zwischen den Bildern.', );
+ 'Sie können mit den Pfeil-Tasten ihrer Tastatur zwischen den Bildern navigieren.', );
 $lang['Adv_case'][34] = array( /* compiled_template_cache_language */
- 'Should be true, translation will be done at compilation time.',
- 'If you are modifying a language (translators), you should consider to set it false.',
- 'Setting it false, template @translate function are called at usage time.' );
+ 'Sollte auf true belassen werden.',
+ 'Wenn Sie selbst eine Übersetzung ändern können Sie den Wert auf false ändern.',
+ 'Wenn der Wert false eingetragen ist, wird template @translate Function wird so lang aufgerufen.' );
 $lang['Adv_case'][35] = array( /* template_compile_check */
- 'Default is true, template changes are detected and the template is compiled.',
- 'If you are not updating template any more for several days, ',
- 'you should consider to set it false.',
- 'Choosing false, template changes are not detected, this improves response time.',
- 'Anyway Specials > Maintenance > Purge compiled templates, is recommended after this $conf change.' );
-$lang['Adv_case'][19] = array( /* tags_default_display_mode */
- '\'cloud\' by default, importance of tags is shown with font size.',
- 'You can change the tags page, $conf[\'tags_default_display_mode\'] = \'letters\'', );
+ 'Standart ist true, Änderungen am Template werden erkannt und das Template compiliert.',
+ 'Wenn sie das Template mehrere Tage nicht bearbeiten, ',
+ 'setzen Sie den Wert bitte auf false.',
+ 'Wenn der Wert auf false steht, wird  nicht nach Änderungen an den Templates gesucht. Dies verbessert die Antwortzeiten.',
+ 'Erweiterte Verwaltung > Erweiterte EinstellungenMaintenance > Löschen der kompilierten Templates, wird empfohlen nach einer Änderung von $conf change.' );
 ?>
Index: /branches/2.0/plugins/c13y_upgrade/language/de_DE/plugin.lang.php
===================================================================
--- /branches/2.0/plugins/c13y_upgrade/language/de_DE/plugin.lang.php	(revision 4479)
+++ /branches/2.0/plugins/c13y_upgrade/language/de_DE/plugin.lang.php	(revision 4480)
@@ -24,8 +24,8 @@
 // --------- Starting below: New or revised $lang ---- from Butterfly (1.8)
 $lang['c13y_upgrade_no_anomaly'] = 'Keine Unregelmäßigkeiten festgestellt nach der Aktualisierung der Anwendung'; /* TODO , "Check upgrades" plugin was deactivated.'*/
-$lang['c13y_dbl_email_user'] = 'Benutzer mit gleichen E-Mail-Adresse';
-$lang['c13y_correction_dbl_email_user'] = 'Löschen doppeltes Benutzer';
+$lang['c13y_dbl_email_user'] = 'Benutzer mit der gleichen E-Mail-Adresse';
+$lang['c13y_correction_dbl_email_user'] = 'Lösche doppelte Benutzer';
 $lang['c13y_obsolete_plugin'] = 'Veraltete Plugin';
-$lang['c13y_correction_obsolete_plugin'] = 'Das Plugin "%s" wurde enthaltet in dieser Programms Version und es müss deinstalliert werden.';
+$lang['c13y_correction_obsolete_plugin'] = 'Das Plugin "%s" wurde deaktiviert da es nicht kompatibel zu dieser Version der Piwigo ist. Bitte deinstallieren Sie es.';
 
 ?>
